# JsDoc Reference - jsPDFClass

Class Index | File Index

## Classes

- _global_
- jsPDF
- jsPDFClass

# Class jsPDFClass

Defined in: jspdf.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| jsPDFClass(orientation, unit, format) Creates new jsPDF document object instance

Class Detail
jsPDFClass(orientation, unit, format)
Creates new jsPDF document object instance

Parameters:
orientation
  One of "portrait" or "landscape" (or shortcuts "p" (Default), "l")
unit
  Measurement unit to be used when coordinates are specified. One of "pt" (points), "mm" (Default), "cm", "in"
format
  One of 'a3', 'a4' (Default),'a5' ,'letter' ,'legal'

Returns:
  {jsPDF}

Documentation generated by JsDoc Toolkit 2.4.0 on Tue Aug 21 2012 12:05:12 GMT-0700 (PDT)